Межсайтовый скриптинг в Easy PDF Restaurant Menu Upload for WordPress

Дата публикации:24.06.2019
Всего просмотров:341
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 6.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: easy pdf restaurant menu upload
Уязвимые версии: easy pdf restaurant menu upload версии 1.1, 1.0, 1.1.1
Описание:

Межсайтовый скриптинг в Easy PDF Restaurant Menu Upload for WordPress

URL производителя: https://profiles.wordpress.org/nikelschubert
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019062403